ContentOrganizationBundle:
    name: ContentOrganizationBundle
    title: content_organization.titles.content_organization
    rout: contentorganization_categoryadmin_home
    order: 1024
    icon: bundles/contentorganization/images/icons/small/content_organization.png
    menu:
        -
            title: content_organization.titles.categories
            rout: contentorganization_categoryadmin_index
            icon: bundles/contentorganization/images/icons/large/categories.png
            subMenu:
                -
                    title: admin.titles.add
                    rout: contentorganization_categoryadmin_new
                    icon: bundles/admin/images/icons/small/add.png
                -
                    title: admin.titles.list
                    rout: contentorganization_categoryadmin_index
                    icon: bundles/admin/images/icons/small/list.png
        -
            title: content_organization.titles.collections
            rout: contentorganization_collectionadmin_index
            icon: bundles/contentorganization/images/icons/large/collections.png
            subMenu:
                -
                    title: admin.titles.add
                    rout: contentorganization_collectionadmin_new
                    icon: bundles/admin/images/icons/small/add.png
                -
                    title: admin.titles.list
                    rout: contentorganization_collectionadmin_index
                    icon: bundles/admin/images/icons/small/list.png
        -
            title: content_organization.titles.aggregates
            rout: contentorganization_aggregateadmin_index
            icon: bundles/contentorganization/images/icons/large/aggregates.png
            subMenu:
                -
                    title: admin.titles.add
                    rout: contentorganization_aggregateadmin_new
                    icon: bundles/admin/images/icons/small/add.png
                -
                    title: admin.titles.list
                    rout: contentorganization_aggregateadmin_index
                    icon: bundles/admin/images/icons/small/list.png